Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

CiscoWorks 2000 on Solaris 8

Can any one tell me whether CiscoWorks 2000 for RWAN/LMS is supported under Solaris 8 ??

2 REPLIES
Community Member

Re: CiscoWorks 2000 on Solaris 8

Community Member

Re: CiscoWorks 2000 on Solaris 8

Nevertheless, you can install it. There will be a warning message that indicates this OS is not supported. I haven't got any problem with that yet.

203
Views
0
Helpful
2
Replies
CreatePlease to create content